Commit fc86e591 authored by Alastair McKinstry's avatar Alastair McKinstry

arm64 now requires -fno-pie to build

parent 941a6597
flexpart (9.02-15) unstable; urgency=medium
* arm64 now requires -fno-pie to build
-- Alastair McKinstry <mckinstry@debian.org> Fri, 16 Dec 2016 09:33:26 +0000
flexpart (9.02-14) unstable; urgency=medium
* Move to debhelper 10.
......
......@@ -8,7 +8,7 @@ ifeq ($(CPU), amd64)
export FCFLAGS= -mcmodel=medium
endif
ifeq ($(CPU), arm64)
export FCFLAGS= -mcmodel=large
export FCFLAGS= -mcmodel=large -fno-pie
endif
ifeq ($(CPU), ppc64el)
export FCFLAGS= -mcmodel=large
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment